Package org.kapott.hbci.sepa.jaxb.pain_008_003_02

## Class RestrictedPersonIdentificationSchemeNameSEPA

- java.lang.Object
- - org.kapott.hbci.sepa.jaxb.pain_008_003_02.RestrictedPersonIdentificationSchemeNameSEPA

    public class RestrictedPersonIdentificationSchemeNameSEPA
    extends java.lang.Object

Java class for RestrictedPersonIdentificationSchemeNameSEPA complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="RestrictedPersonIdentificationSchemeNameSEPA">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="Prtry" type="{urn:iso:std:iso:20022:tech:xsd:pain.008.003.02}IdentificationSchemeNameSEPA"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

### Field Summary

Fields
`protected IdentificationSchemeNameSEPA` `prtry`

### Constructor Summary

Constructors
`RestrictedPersonIdentificationSchemeNameSEPA()`

### Method Summary

All Methods Instance Methods Concrete Methods
`IdentificationSchemeNameSEPA` `getPrtry()` Gets the value of the prtry property.
`void` `setPrtry​(IdentificationSchemeNameSEPA value)` Sets the value of the prtry property.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### prtry

    protected IdentificationSchemeNameSEPA prtry

### Constructor Detail

#### RestrictedPersonIdentificationSchemeNameSEPA

    public RestrictedPersonIdentificationSchemeNameSEPA()

### Method Detail

#### getPrtry

    public IdentificationSchemeNameSEPA getPrtry()

Gets the value of the prtry property.

Returns:
  possible object is `IdentificationSchemeNameSEPA`

#### setPrtry

    public void setPrtry​(IdentificationSchemeNameSEPA value)

Sets the value of the prtry property.

Parameters:
  `value` - allowed object is `IdentificationSchemeNameSEPA`